Delete alias
Delete an alias. Messages sent to the alias address are no longer delivered to the mailbox.
Delete an alias. Messages sent to the alias address are no longer delivered to the mailbox.
Authorizations
AuthorizationstringRequired
API Token authentication
Path parameters
aliasIdstringRequiredExample:
Alias resource ID
AA1a2b3c4d5e6f7gResponses
200
Success response
application/json
messagestringOptionalExample:
Request accepted401
Unauthenticated response
application/json
404
Error response
application/json
422
Error response
application/json
500
Error response
application/json
delete/api/mail/v1/aliases/{aliasId}
DELETE /api/mail/v1/aliases/{aliasId} HTTP/1.1
Host: developers.hostinger.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
"message": "Request accepted"
}Last updated
Was this helpful?